# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('staff', '0004_auto_20141216_0952'),
    ]

    operations = [
        migrations.AddField(
            model_name='person',
            name='city_name_en',
            field=models.TextField(default=b'', blank=True),
            preserve_default=True,
        ),
        migrations.AddField(
            model_name='person',
            name='city_name_ru',
            field=models.TextField(default=b'', blank=True),
            preserve_default=True,
        ),
        migrations.AddField(
            model_name='person',
            name='official_join_at',
            field=models.DateField(default=None, null=True),
            preserve_default=True,
        ),
        migrations.AddField(
            model_name='person',
            name='official_position_en',
            field=models.TextField(default=b'', blank=True),
            preserve_default=True,
        ),
        migrations.AddField(
            model_name='person',
            name='official_position_ru',
            field=models.TextField(default=b'', blank=True),
            preserve_default=True,
        ),
    ]
